*{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: "Heebo", sans-serif;
}
.book-btn{
    color: white!important;
    background-color:#FEA116!important;
}
.nav-link{
    color: white!important;
    padding: 15px!important;
   
}

/* 2D SPINNING ANIMATION */
@keyframes spin {
    from { transform: rotate(0deg) }
    to { transform: rotate(360deg) }
  }
  .spin { animation: spin 50s linear infinite; }


.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.55);
    border-color: rgba(255, 255, 255, 0.1);
}
.text-warning{
    color: #FEA116!important;  
}
.nav-link:hover{
    color: #fcb045!important;
  
    transition: 0.5s;

}
.service-item :hover{
    background-color:#fea116!important;
    color: white!important;
    transition: 0.5s;
}
.service-item:hover .ser-icons
 {
    color:white!important;
   
}

/* .section-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 15px;
   left: 20%;
   
    background-color:#FEA116 ;} */
.hero-header {
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .9)), url('img/bg-hero.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;}
 .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 9;
        background-color: transparent !important;
    }
.ser-icons{
    color: #FEA116!important;
}
/* .ser-icons :hover{
    color: white!important;
} */
.ff-secondary {
    font-family: brush script mt;
    font-size: 25px;
}
.team :hover{
    scale: 1.1!important;
}




/* ==================== counter section============== */
.animate-charcter
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #479116 0%,
    #107a2a 29%,
    #ffd413 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 190px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
